using System.Web.Mvc;

namespace MenuBindToSiteMap.Controllers
{
    [HandleError]
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewData["Message"] = "Welcome to ASP.NET MVC!";

            return View();
        }

        [Authorize(Roles="Admin")]
        public ActionResult About()
        {
            return View();
        }

        public ActionResult About2()
        {
            return View();
        }
    }
}
